/** BEGIN COPYRIGHT BLOCK
 * Copyright (C) 2005 Red Hat, Inc.
 * All rights reserved.
 * 
 * This library is free software; you can redistribute it and/or
 * modify it under the terms of the GNU Lesser General Public
 * License as published by the Free Software Foundation version
 * 2.1 of the License.
 *  
 * This library is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
 * Lesser General Public License for more details.
 *  
 * You should have received a copy of the GNU Lesser General Public
 * License along with this library; if not, write to the Free Software
 * Foundation, Inc., 51 Franklin St, Fifth Floor, Boston, MA  02110-1301  USA
 * END COPYRIGHT BLOCK **/
/***********************************************************************
** NAME
**   dl-dnld.h
**
** DESCRIPTION
**
** NOTES:
**
** HISTORY
**
** $Log: dl-dnld.h,v $
** Revision 1.1.1.1  2005/07/29 22:16:30  foxworth
** Importing new setup sdk for open source project
**
** Revision 1.3  2005/07/29 19:43:29  nkinder
** 164436 - Updated copyrights, licensed code under LGPL, and licensed docs under OPL
**
** Revision 1.2  2005/03/01 01:45:17  nhosoi
** Brand the Setup SDK as "Fedora"; updated copyrights
**
** Revision 1.1.1.1  2005/01/25 18:34:45  cvsadm
** Move SetupSDK from 6.2 development branch to TRUNK
**
** Revision 1.1.1.3  2001/09/20 21:36:36  miodrag
** Change iPlanet to Netscape
**
** Revision 1.1.1.2  2000/03/06 00:58:35  peterz
** change "Netscape" to "iPlanet"
**
** Revision 1.1.1.1  1999/03/04 23:27:01  svbld
** importing setupsdk41 closer to the trunk
**
** Revision 1.1.2.1  1997/11/26 02:02:53  pvo
** Restructure files and add Download support.
**
**
***********************************************************************/

#ifndef NS_DLDNLD_H
#define NS_DLDNLD_H

#include "dialog.h"

extern DialogYesNo welcome;
extern DialogInput askOptions;
extern DialogInput askSourceOptions;
extern DialogInput askNetscapeSource;
extern DialogInput askIntranetSource;
extern DialogInput askPlatform;
extern DialogInput askDestination;

#endif
