# BEGIN COPYRIGHT BLOCK
# Copyright (C) 2005 Red Hat, Inc.
# All rights reserved.
#
# This library is free software; you can redistribute it and/or
# modify it under the terms of the GNU Lesser General Public
# License as published by the Free Software Foundation version
# 2.1 of the License.
#  
# This library is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
# Lesser General Public License for more details.
#  
# You should have received a copy of the GNU Lesser General Public
# License along with this library; if not, write to the Free Software
# Foundation, Inc., 51 Franklin St, Fifth Floor, Boston, MA  02110-1301  USA
# END COPYRIGHT BLOCK
#
# parameters: build_module version.h buildnum.dat security input.inf output.inf

$module = shift;
$versionFile = shift;
$buildFile = shift;
$security = shift;
$input = shift;
$output = shift;

%xlations = ( 'SETUP_BASE' => 'BASE_VERSION_DEF',
              'SETUP_MCC' => 'MCC_VERSION_DEF',
	    );

$type = $xlations{$module};

open( FILE, $versionFile);
while ( <FILE> ) {
   last if ( $version ) = /$type\s+"(.*)"/;
}
close ( FILE);

open( FILE, $buildFile );
while ( <FILE> ) {
    last if ( $buildNum ) = /\\"(.*)\\"/;
}
close( FILE );

open( FILE, $input );
open( OUT, ">$output" );
while ( <FILE> ) {
    s/%%%VERSION%%%/$version/;
    s/%%%BUILD_NUM%%%/$buildNum/;
    s/%%%SECURITY%%%/$security/;
    print OUT;
}
close( OUT );
close( FILE );
